#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10
visibility:           public
id:                   yesod-auth-1.6.10-4NhqH3bU46215Ja5UTKaAj
key:                  yesod-auth-1.6.10-4NhqH3bU46215Ja5UTKaAj
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  0af6233e56e0d0a4c5f001fd2b770589
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-auth-1.6.10
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-auth-1.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-auth-1.6.10
hs-libraries:         HSyesod-auth-1.6.10-4NhqH3bU46215Ja5UTKaAj
depends:
    aeson-1.5.4.1-2YgQvnoUGUbFY9GKPCy4dR
    authenticate-1.3.5-16dSRTc0ky3EelnIQaQAM8 base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    base64-bytestring-1.2.0.0-3Dz1hYTbtxF8XDshMbTnv9 binary-0.8.8.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    blaze-html-0.9.1.2-9k65hKYSD012WlLjR56Fls
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    conduit-1.3.2.1-AxKM91y1hco17XbUchL3jK
    conduit-extra-1.3.5-2bGcgaS0IBCGK5si7N0Vze containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    data-default-0.7.1.1-Jppy2YtC9f21CRlrNo635q
    email-validate-2.3.2.13-2rhQsTsxSUNFY6kCbDDhlD
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb
    http-client-0.7.2.1-KtEbXqZZDYb5F6n2uF9x8X
    http-client-tls-0.3.5.3-7qK3M5nv4bFHlKmrY1UMbp
    http-conduit-2.3.7.3-B5tReiQDMMi5kXCxM3EnAu
    http-types-0.12.3-2jLGknfRrzMHyPxz5ziN30
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    network-uri-2.6.3.0-AGFstzgcG0nI7I4seWy0cP
    nonce-1.0.7-A3OD5YLdF7PBwjTZqc48oz
    persistent-2.10.5.2-GgEsrK1QW2ZLqeKQgGovsf
    random-1.2.0-BQqxoQIiAYx9InFnp7CenY
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-CBUIVt4JGEbKOR1kvGfr0q template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.13-AQYA122MCzZGMvFlSvfVp2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-1ou2s75HM4jIGJQqER9UBk
    wai-3.2.2.1-CHkXyo88P9CJ2wiBA7ufGS
    yesod-core-1.6.18.4-9DTR15eDkTmLhAmPyB1BSm
    yesod-form-1.6.7-1VAGVkrNgIRCqYRDd89LmT
    yesod-persistent-1.6.0.4-3EaulES6PT9CtxgOFC3ovX

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

